<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>classwork 14 CSS Animation, Parallax</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>


<div class="packman">
    <div class="packman-top"></div>
    <div class="packman-bottom"></div>
</div>



</body>
</html>
